@import url(http://fonts.googleapis.com/css?family=Open+Sans);

#nav 
{
    width: 710px;
    z-index: 800;
    position: relative;
    margin: 0 auto;
    float: right;
}


/* 
	LEVEL ONE
*/
#nav ul                         { z-index: 100; margin: 0; padding: 0; float: right; position: relative; list-style:none;}
#nav ul li                      { color: #ffffff; font-weight: normal; color: #808080; float: left; zoom: 1; 	font-family: 'Open Sans', sans-serif; font-size: 15px; letter-spacing: 0; text-transform: normal; padding: 0; margin: 0;}
#nav ul:hover		            { color: #fff; }
#nav ul a:hover		            { color: #fff; }
#nav ul a:active                { color: #ffffff; }
#nav ul li a                    { background-image: url(../images/dividernav.jpg); background-repeat: no-repeat; background-position: right; display: block; margin: 0; color: #808080; text-decoration: none; padding: 15px 11px 15px 11px;}
#nav ul li:last-child a         { border-right: none; } /* Doesn't work in IE */
#nav ul li.hover,
#nav ul li:hover                {  color: #ffffff; background-color: #1d8a89; position: relative; }
#nav ul li:hover a              { color: #ffffff; background-color: #1d8a89; }

/* 
	LEVEL TWO
*/
#nav ul ul 						{ width: 220px; background-color: #1d8a89; visibility: hidden; position: absolute; top: 100%; z-index: 500; left: 0px; list-style: none; margin: 0;}
#nav ul ul li 					{ background-color: #1d8a89; color: #000; text-transform: none; border: none; font-size: 12px;}
									  
                                    /* IE 6 & 7 Needs Inline Block */
#nav ul ul li a					{  font-weight: normal; background-color: #1d8a89; color: #fff; border-right: none; width: 200px; display: inline-block; padding: 7px 13px 7px 14px; } 
#nav ul li:first-child { border: none; }
#nav ul ul li.hover,
#nav ul ul li:hover                { color: #000; background: #5acfce; position: relative; }
#nav ul ul li.hover a,
#nav ul ul li:hover a
{ color: #000; background: #fff; }

/* 
	LEVEL THREE
*/
#nav ul ul ul li:hover a
{ color: #fff; background-color: #4f4e4e; }
#nav ul ul ul li { background: #fff; color: #000; }
#nav ul ul ul li a {  background: #2aa8db; color: #000; }
#nav ul ul ul 					{ left: 100%; top: 0;}
#nav ul li:hover > ul 			{ visibility: visible; }